Quassel IRC - Bug #742

[PATCH] /JOIN without parameters
07/11/2009 10:44 PM - lastik

Status: Resolved Start date: 07/11/2009
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.4.2 0S: Any
Description

/JOIN without any parameters or with list of channeles which ends with '," will lead to joining channel with name '#'.

Associated revisions

Revision 4eba80194594b4f9e36afbf5b6a295¢c26510ed21 - 07/26/2009 06:14 PM - Marcus Eggenberger
Fixes #742 - JOIN without parameters

Revision 4eba8019 - 07/26/2009 06:14 PM - Marcus Eggenberger
Fixes #742 - JOIN without parameters

Revision 18¢308a2857b86e882e2865c4a35319bdeb9d7eb - 07/26/2009 06:15 PM - Marcus Eggenberger
Fixes #742 - JOIN without parameters

Revision 18¢308a2 - 07/26/2009 06:15 PM - Marcus Eggenberger
Fixes #742 - JOIN without parameters

History

#1 - 07/26/2009 06:16 PM - EgS
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset 4eba80194594b4f9e36afbf5b6a295¢26510ed21.
